declare module "@mkkellogg/gaussian-splats-3d" {
	export class Viewer {
		constructor(options?: Record<string, any>);
		addSplatScene(url: string, options?: Record<string, any>): Promise<void>;
		start(): void;
		dispose(): void;
	}
	export default Viewer;
}
